CVE-2015-4695

MEDIUM

Vulnerable Software

Configuration 1

OR

cpe:2.3:a:wvware:libwmf:0.2.8.4:*:*:*:*:*:*:*

Tenable Plugins

View all (16 total)

IDNameProductFamilySeverity
109432Slackware 13.0 / 13.1 / 13.37 / 14.0 / 14.1 / 14.2 / current : libwmf (SSA:2018-120-01)NessusSlackware Local Security Checks
critical
103586GLSA-201602-03 : libwmf: Multiple vulnerabilitiesNessusGentoo Local Security Checks
medium
86635Amazon Linux AMI : libwmf (ALAS-2015-604)NessusAmazon Linux Local Security Checks
high
86489Scientific Linux Security Update : libwmf on SL6.x, SL7.x i386/x86_64 (20151020)NessusScientific Linux Local Security Checks
medium
86488RHEL 6 / 7 : libwmf (RHSA-2015:1917)NessusRed Hat Local Security Checks
medium
86487Oracle Linux 6 / 7 : libwmf (ELSA-2015-1917)NessusOracle Linux Local Security Checks
medium
86485CentOS 6 / 7 : libwmf (CESA-2015:1917)NessusCentOS Local Security Checks
medium
85796SUSE SLED12 Security Update : libwmf (SUSE-SU-2015:1484-1)NessusSuSE Local Security Checks
high
85399SUSE SLED11 Security Update : libwmf (SUSE-SU-2015:1378-1)NessusSuSE Local Security Checks
medium
85084Fedora 21 : libwmf-0.2.8.4-45.fc21 (2015-10601)NessusFedora Local Security Checks
medium
84782FreeBSD : libwmf -- multiple vulnerabilities (ca139c7f-2a8c-11e5-a4a5-002590263bf5)NessusFreeBSD Local Security Checks
critical
84679Fedora 22 : libwmf-0.2.8.4-45.fc22 (2015-10627)NessusFedora Local Security Checks
medium
84656openSUSE Security Update : libwmf (openSUSE-2015-477)NessusSuSE Local Security Checks
medium
84635Ubuntu 12.04 LTS / 14.04 LTS / 14.10 / 15.04 : libwmf vulnerabilities (USN-2670-1)NessusUbuntu Local Security Checks
medium
84552Debian DSA-3302-1 : libwmf - security updateNessusDebian Local Security Checks
medium
84435Debian DLA-257-1 : libwmf security updateNessusDebian Local Security Checks
medium